{
  "gallery_info": {
    "title": "(C74) [Hijouguchi (TEI-OH-K-TAKAMURO)] C.C.Bloomer (Mahou Sensei Negima!)",
    "title_original": "(C74) [ひじょうぐち (TEI-OH-K-TAKAMURO)] C.C.Bloomer (魔法先生ネギま!)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "mahou sensei negima"
      ],
      "character": [
        "yue ayase"
      ],
      "group": [
        "hijouguchi"
      ],
      "artist": [
        "tei-oh-k-takamuro"
      ],
      "female": [
        "bloomers",
        "dark skin",
        "futanari",
        "nakadashi",
        "small breasts"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      6,
      29,
      16,
      43,
      50
    ],
    "source": {
      "site": "exhentai",
      "gid": 1672087,
      "token": "f5ee302887",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1672087,
      "token": "f5ee302887"
    },
    "title": "(C74) [Hijouguchi (TEI-OH-K-TAKAMURO)] C.C.Bloomer (Mahou Sensei Negima!)",
    "title_original": "(C74) [ひじょうぐち (TEI-OH-K-TAKAMURO)] C.C.Bloomer (魔法先生ネギま!)",
    "date_uploaded": 1593449030000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 2.71,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/41/74/4174f9bce8b5ae58a5225b766ac387075441c925-1579945-2140-3014-png_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 22,
    "images_resized": false,
    "total_file_size_approx": 23818315,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "mahou sensei negima"
      ],
      "character": [
        "yue ayase"
      ],
      "group": [
        "hijouguchi"
      ],
      "artist": [
        "tei-oh-k-takamuro"
      ],
      "female": [
        "bloomers",
        "dark skin",
        "futanari",
        "nakadashi",
        "small breasts"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "442795--f6760f683f768e04d66fc778d694dae9580c3c2d",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1594064491418
  }
}